<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role11_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{83,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,122}}</string>
                <key>sourceSize</key>
                <string>{83,122}</string>
            </dict>
            <key>Role11_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{87,2},{119,124}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,124}}</string>
                <key>sourceSize</key>
                <string>{119,124}</string>
            </dict>
            <key>Role11_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{208,2},{114,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,117}}</string>
                <key>sourceSize</key>
                <string>{114,117}</string>
            </dict>
            <key>Role11_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{324,2},{113,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,122}}</string>
                <key>sourceSize</key>
                <string>{113,122}</string>
            </dict>
            <key>Role11_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,128},{106,134}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,134}}</string>
                <key>sourceSize</key>
                <string>{106,134}</string>
            </dict>
            <key>Role11_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{110,128},{108,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,104}}</string>
                <key>sourceSize</key>
                <string>{108,104}</string>
            </dict>
            <key>Role11_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{220,128},{108,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,103}}</string>
                <key>sourceSize</key>
                <string>{108,103}</string>
            </dict>
            <key>Role11_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{330,128},{103,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,109}}</string>
                <key>sourceSize</key>
                <string>{103,109}</string>
            </dict>
            <key>Role11_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,264},{83,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,122}}</string>
                <key>sourceSize</key>
                <string>{83,122}</string>
            </dict>
            <key>Role11_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{87,264},{106,117}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,117}}</string>
                <key>sourceSize</key>
                <string>{106,117}</string>
            </dict>
            <key>Role11_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{195,264},{138,130}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,130}}</string>
                <key>sourceSize</key>
                <string>{138,130}</string>
            </dict>
            <key>Role11_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{335,264},{118,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,126}}</string>
                <key>sourceSize</key>
                <string>{118,126}</string>
            </dict>
            <key>Role11_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,396},{95,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,107}}</string>
                <key>sourceSize</key>
                <string>{95,107}</string>
            </dict>
            <key>Role11_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{99,396},{114,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,123}}</string>
                <key>sourceSize</key>
                <string>{114,123}</string>
            </dict>
            <key>Role11_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{215,396},{111,111}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{111,111}}</string>
                <key>sourceSize</key>
                <string>{111,111}</string>
            </dict>
            <key>Role11_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{328,396},{121,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,114}}</string>
                <key>sourceSize</key>
                <string>{121,114}</string>
            </dict>
            <key>Role11_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,521},{86,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,122}}</string>
                <key>sourceSize</key>
                <string>{86,122}</string>
            </dict>
            <key>Role11_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{90,521},{110,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,122}}</string>
                <key>sourceSize</key>
                <string>{110,122}</string>
            </dict>
            <key>Role11_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{202,521},{121,124}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,124}}</string>
                <key>sourceSize</key>
                <string>{121,124}</string>
            </dict>
            <key>Role11_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{325,521},{117,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{117,126}}</string>
                <key>sourceSize</key>
                <string>{117,126}</string>
            </dict>
            <key>Role11_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,649},{101,130}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,130}}</string>
                <key>sourceSize</key>
                <string>{101,130}</string>
            </dict>
            <key>Role11_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{105,649},{110,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,109}}</string>
                <key>sourceSize</key>
                <string>{110,109}</string>
            </dict>
            <key>Role11_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{217,649},{107,112}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,112}}</string>
                <key>sourceSize</key>
                <string>{107,112}</string>
            </dict>
            <key>Role11_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{326,649},{92,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,102}}</string>
                <key>sourceSize</key>
                <string>{92,102}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role11.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8d4b9655006c88d2e3a1003a4dfb9934$</string>
            <key>textureFileName</key>
            <string>Role11.png</string>
        </dict>
    </dict>
</plist>
